<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="Stylesheet" href="common.css">
<link rel="Stylesheet" href="employeeNewRegistration.css">
<title>新入社員登録</title>
</head>
<body>
	<div class="header"></div>
	<div class="center header-text-area">
		<div class="row">
			<div class="col-sm-5">今日の日付</div>
			<div class="col-sm-2">
				やっほー今日もお疲れ様(*^^)旦★<br> <span class="textBold">社員名さん</span>
			</div>
			<div class="col-sm-5">
				<a href="logout.html">ログアウト</a>
			</div>
		</div>
	</div>
	<br>
	<form action="" method="post">
		<div class="center registraion-form-area">
			<div class="row registraion-form-area-line">
				<div class="col-sm">
					<h3>社員登録</h3>
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm-4 center textBold">社員ID</div>
				<div class="col-sm-8 center">
					<input class="registrationTb" type="text" name="empId"
						placeholder="aaa00000">
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm-4 center textBold">パスワード</div>
				<div class="col-sm-8 center">
					<input class="registrationTb" type="password" name="empPass">
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm-4 center textBold">部署名</div>
				<div class="col-sm-8">
					<select class="department" name="depart" size="1">
						<option value="">部署</option>
						<option value="総務部">総務部</option>
						<option value="人事部">人事部</option>
						<option value="営業部">営業部</option>
					</select>
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm-4 center textBold">社員名</div>
				<div class="col-sm-8">
					<input class="registrationTb" type="text" name="empName">
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm-4 center textBold">生年月日</div>
				<div class="col-sm-8">
					<input class="registrationTb" type="date" name="empBirthDate">
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm-4 center textBold">入社年月日</div>
				<div class="col-sm-8">
					<input class="registrationTb" type="date" name="empEntryDate">
				</div>
			</div>
			<div class="row registraion-form-area-line">
				<div class="col-sm">
					<input class="confirmBtn" type="submit" value="確認">
				</div>
			</div>
		</div>
	</form>
	<div class="footer"></div>
</body>
</html>